package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2020/9/16
 */
public class CreateCloudFilmOrderReq {
    private String checkResultId;// 检查报告 id
    private Integer medicalCardId;// 诊疗卡 id
    private String reportNum;// 检查编号
    private String reportType;// 检查类型

    public String getCheckResultId() {
        return checkResultId;
    }

    public void setCheckResultId(String checkResultId) {
        this.checkResultId = checkResultId;
    }

    public Integer getMedicalCardId() {
        return medicalCardId;
    }

    public void setMedicalCardId(Integer medicalCardId) {
        this.medicalCardId = medicalCardId;
    }

    public String getReportNum() {
        return reportNum;
    }

    public void setReportNum(String reportNum) {
        this.reportNum = reportNum;
    }

    public String getReportType() {
        return reportType;
    }

    public void setReportType(String reportType) {
        this.reportType = reportType;
    }
}
